.admonition {
    font-size: 0.8rem !important;
}  

/* override default list icons (all levels the same) */

ul ul {
  list-style-type: circle !important;
}

ul ul ul {
  list-style-type: square !important;
}

.md-typeset__table {
  width: 100%;
}

.md-typeset__table table:not([class]) {
  display: table
}
